Subject: RE: Additional TW information request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 23 Nov 2001 09:25:24 -0800 (PST)

Rod,

Thank you the information.  I have quickly reviewed it and I believe we can determine the contracted capacity for Red Rock using this information, but what is the total Red Rock capacity (to determine %)?

Also, have you had any luck finding the other information we discussed?  Jayshree and I are trying to get a sense of timing.  

I will be in the office for a couple of hours, but I will then be working from home.  I do not have a Blackberry, so would  you please call me if you send additional information?

Thank you,
Sarah
713-853-6214 (work)
832-444-3949 (cell)
713-520-1671 (home)

-----Original Message-----
From: Hayslett, Rod 
Sent: Wednesday, November 21, 2001 7:30 PM
To: Desai, Jayshree
Cc: Taylor, Sarah; [email-masked]'
Subject: RE: Additional TW information request

I plan to work toMorrow some on the data and can hopefully get you something for friday.   I have some more data coming.
--------------------------
Sent from my BlackBerry Wireless Handheld (www.BlackBerry.net)